@media (max-width: 767px) {
    .about-img-wrapper {
        min-height: 300px;
    }
}

@media (max-width: 1280px) {
    .bottom-content h1 {
        margin-bottom: 35px;
        font-size: 38px;
    }

    .research-papers-sec {
        padding: 64px 15px;
    }

    .team-name {
        padding: 32px 20px 0 20px;
    }

    .team-role {
        padding: 0 20px 32px 20px;
    }
}

@media (max-width: 1199px) {
    .left-section {
        padding: 88px 40px 80px;
    }

    .trusted-scientists-sec .supportted-by-logos {
        justify-content: center;
    }

    .get-in-touch-btn .gredient-btn::after {
        left: -37px;
        width: 235px;
        height: 175px;
        background-size: contain;
        top: -30px;
    }
}

@media (max-width: 1150px) {
    .run-experiments-content .d-flex {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 1024px) {
    .custom-container {
        max-width: calc(100% - 20px);
        margin: 0 auto;
    }
.research-papers-sec {
    padding: 64px 0;
}
    .custom-container-1200 {
        max-width: calc(100% - 20px);
        margin: 0 auto;
    }
}

@media (max-width:991px) {
    .footer-part {
        row-gap: 25px;
    }

    .research-papers-sec {
        padding: 64px 0;
    }


    .footer-logo img {
        width: 210px;
    }

    .technology-content {
        margin-top: 24px;
    }

    .research-paper-card a {
        justify-content: flex-start;
    }

    .mobile-terms-policy {
        padding: 16px 16px;
    }

    .case-studies-card {
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        border-right: 1px solid #e5e5e5;
    }

    .case-studies-title {
        border-bottom: 0;
    }

    .case-studies-sec::after {
        border-bottom: 0;
    }

    .run-experiments-content {
        padding: 35px;
    }

    .custom-row {
        height: 100%;
    }

    /* .full-border-wrapper {
        height: auto;
    } */

    .left-section {
        border-bottom: 1px solid #E5E5E5;
        border-top: 1px solid #E5E5E5;
        height: auto;
    }

    .left-section .left-sec-logo {
        display: none;
    }

    .bottom-content {
        margin-bottom: 0;
    }

    .page-wrapper nav ul li a {
        padding: 0 20px 0 0;
    }

    .page-wrapper nav ul li {
        margin: 15px auto;
    }

    .page-wrapper .nav-container {
        padding: 25px 12px 25px 12px;
    }

    .bottom-content h1 {
        margin-bottom: 20px;
        font-size: 32px;
        line-height: 40px;
    }

    .left-section {
        padding: 44px 44px;
    }

    .right-section {
        padding: 44px;
    }

    .full-border-wrapper::after {
        display: none;
    }

    .inner-box {
        height: 100%;
        overflow-y: scroll;
    }

    .footer-links {
        position: relative;
        bottom: 0;
    }

    .mobile-terms-policy .footer-links {
        position: unset;
        bottom: unset;
    }

}

@media (max-width:900px) {
    .page-wrapper nav ul li a {
        padding: 0 15px 0 0;
    }

    .page-wrapper .brand img {
        width: 170px;
        height: 35px;
    }
}

@media (max-width: 800px) {
    .page-wrapper .nav-mobile {
        display: block;
        top: 0.3rem;
        right: 0.5rem;
    }

    .page-wrapper .brand img {
        width: 200px;
        height: 30px;
    }

    .page-wrapper .nav-container {
        display: block;
        padding: 25px 17px;
        max-height: fit-content;
        margin: 1.5rem auto 0;
    }

    .header-links-button {
        display: block;
    }

    .page-wrapper .right-menu-button {
        display: none;
    }

    .page-wrapper nav {
        width: 100%;
    }

    /* Default hidden state */
    .page-wrapper nav ul {
        display: none;
        flex-direction: column;
        background: #ffffff;
        width: 100%;
        margin-top: 20px;
        padding-top: 48px;
        overflow: hidden;
        opacity: 0;
        transform: translateY(-10px);
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

    /* OPEN animation */
    .page-wrapper nav ul.active {
        display: flex;
        animation: slideDownMenu 0.35s ease forwards;
    }

    /* CLOSE animation */
    .page-wrapper nav ul.closing {
        display: flex;
        animation: slideUpMenu 0.3s ease forwards;
    }

    .page-wrapper nav ul li {
        float: none;
        text-align: center;
    }

    .page-wrapper nav ul li a {
        padding: 0 0 48px;
        text-align: center;
        font-size: 18px;
        transition: background 0.3s;
        display: inline-block;

    }

    .page-wrapper nav ul li a:hover {
        color: #000000;

    }

    .page-wrapper nav ul li ul li a {
        padding-left: 30px;
    }

    /* Slide animations */
    @keyframes slideDownMenu {
        0% {
            opacity: 0;
            transform: translateY(-15px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }

    @keyframes slideUpMenu {
        0% {
            opacity: 1;
            transform: translateY(0);
        }

        100% {
            opacity: 0;
            transform: translateY(-15px);
        }
    }
}

@media screen and (min-width: 800px) {
    .page-wrapper .nav-list {
        display: block !important;
        border-radius: 30px;
    }
}

@media (max-width: 768px) {
    .get-in-touch-form {
        margin-top: 48px;
    }

    .case-studies-card {
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
    }

    .company-page-wrapper .hero-section {
        padding: 128px 15px 48px 15px;
    }

    .get-in-touch-sec {
        padding: 48px 0;
    }

    .research-paper-card-wrapper {
        padding: 32px 0;
    }

    .team-sec {
        padding: 48px 0;
    }

    .the-chambers-card-wrapper {
        margin-top: 32px;
    }

    .copy-right-part {
        align-items: flex-start;
        flex-direction: column;
        row-gap: 10px;
    }


    .footer-part {
        padding: 48px 0;
        row-gap: 25px;
    }

    .the-chambers-card {
        border-right: 1px solid #e5e5e5;
    }

    .research-papers-sec {
        padding: 48px 0;
    }

    .supportted-by-logos {
        column-gap: 40px;
        justify-content: center;
    }

    .run-experiments-sec {
        padding: 0;
    }

    .copy-snippet-part {
        padding: 48px 32px;
    }

    .case-studies-sec {
        position: relative;
        margin: 48px 0;
    }

    .technology-sec {
        padding: 48px 0;
    }
}

@media (max-width: 767px) {
    .supportted-by-title {
        margin-bottom: 32px;
        text-align: center;
    }


    .hero-section {
        padding: 154px 24px 48px 24px;
    }

    .hero-content-title h1 {
        margin-bottom: 0;
        padding-bottom: 16px;
    }

    .load-more-btn-wrapper {
        padding: 32px 0 0;
    }

    .get-in-touch-btn {
        display: flex;
        justify-content: flex-start;
    }

    .get-in-touch-content p {
        word-break: unset;
        max-width: 100%;
    }

    .research-papers-title-content p {
        margin-bottom: 32px;
    }

    .trusted-scientists-sec .supportted-by-logos {
        column-gap: 25px;
        justify-content: center;
        row-gap: 18px;
        flex-wrap: wrap;
    }

    .research-paper-card a {
        justify-content: start;
    }

    .research-paper-card-wrapper {
        row-gap: 24px;
    }

    .research-paper-card-content h5 {
        max-width: 100%;
    }

    .research-paper-card-content p {
        max-width: 100%;
        margin-bottom: 0;
    }

    .counter-number {
        font-size: 30px;
    }

    .plus-sign {
        font-size: 30px;
    }

    .counter-text {
        font-size: 15px;
        line-height: 20px;
    }
}

@media (max-width:600px) {
    .custom-container {
        max-width: calc(100% - 0px);
        margin: 0 auto;
    }

    .custom-container-1200 {
        max-width: calc(100% - 0px);
        margin: 0 auto;
    }

    .counter-number-parent {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row-reverse;
        padding: 24px 24px;
    }

    .team-role {
        padding: 0 32px 32px 32px;
    }


    .team-name {
        font-size: 24px;
        padding: 32px 32px 0 32px;
        line-height: 29px;
    }

    .team-sec {
        padding: 48px 0;
    }

    .counter-text {
        font-size: 18px;
        line-height: 27px;
    }

    .pagination-wrapper {
        display: none;
    }

    .counter-number {
        font-size: 32px;
    }

    .plus-sign {
        font-size: 32px;
    }

    .counter-number-parent {
        border-right: 1px solid #E5E5E5;
        border-bottom: 1px solid #E5E5E5;
    }

    .counter-number-parent:last-child {
        border-bottom: 0 solid #E5E5E5;
    }

    .right-section {
        padding: 24px;
    }

    .footer-part {
        row-gap: 32px;
    }

    .get-in-touch-btn .gredient-btn::after {
        left: -50px;
        width: 236px;
        height: 181px;
        top: -40px;
        background-size: contain;
    }

    .run-experiments-content .gredient-btn::after {
        width: 560px;
    }

    .the-chambers-card-content h5 {
        font-size: 28px;
        line-height: 29px;
    }

    .the-chambers-card {
        padding: 32px 32px 32px;
    }

    .main-title-medium {
        font-size: 32px;
        line-height: 38px;
    }

    .case-studies-card-title {
        font-size: 24px;
    }

    .hero-buttons .gredient-btn::after {
        top: -30px;
        left: -51px;
        width: 303px;
        height: 120px;
        z-index: -1;
        background-size: contain;
    }

    .sub-title-meduim {
        font-size: 20px;
    }

    .footer-title {
        font-size: 20px;
        margin-bottom: 24px;
        line-height: 21px;
    }

    .technology-content {
        margin: 24px 0 0;
    }

    .copy-right-part {
        row-gap: 15px;
    }


    .gredient-btn::after {
        top: -48px;
        left: -51px;
        width: 295px;
        height: 193px;
    }

    .gredient-btn .btn,
    .btn-outline {
        transition: all 0.4s ease-in-out;
        padding: 12px 26px;
        font-size: 16px;
    }

    .login-box h2 {
        margin-bottom: 24px;
        font-size: 20px !important;
        line-height: 24px;
    }

    .login-box small {
        font-size: 14px;
    }

    .bottom-content h1 {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: 29px;
    }

    .left-section {
        padding: 32px 24px;
    }

    .page-wrapper .nav-mobile {
        display: block;
        right: 0rem;
        top: 0rem;
    }

    .nav-container .scroll-up {
        margin-top: 17px;
    }

    .page-wrapper .nav-container {
        display: block;
        padding: 17px 17px 22px;
    }

    .page-wrapper .brand img {
        width: 198.8px;
        height: 25px;
        top: 0;
        display: inline-block;
    }

    .page-wrapper #nav-toggle {
        position: absolute;
        left: 18px;
        top: 22px;
        cursor: pointer;
        padding: 10px 35px 16px 0;
    }

    .page-wrapper #nav-toggle span,
    .page-wrapper #nav-toggle span::before,
    .page-wrapper #nav-toggle span::after {
        content: '';
        height: 3px;
        width: 30px;
    }

    .page-wrapper #nav-toggle span::before {
        top: -8.7px;
    }

    .page-wrapper #nav-toggle span::after {
        bottom: -8.5px;
    }


    .hero-section {
        padding: 128px 0 48px 0;
    }

    .hero-badge {
        padding: 10px 16px;
        margin-bottom: 24px;
    }

    .main-title-large {
        font-size: 40px;
        line-height: 48px;
    }

    .hero-sub-text {
        font-size: 18px;
        max-width: 100%;
        margin: 0 auto 48px;
        line-height: 27px;
    }

    .hero-buttons {
        margin-bottom: 48px;
        flex-direction: column;
        row-gap: 32px;
    }

    .hero-buttons .gredient-btn .btn {
        width: 191px;
        font-size: 18px;
    }

    .hero-image-first-image img {
        width: 90%;
        height: auto;
        object-fit: contain;
        margin: 0 auto 32px;
    }

    .hero-image-second-image img {
        width: 90%;
        height: auto;
        object-fit: contain;
    }

    .run-experiments-content {
        padding: 48px 25px;
    }

    .copy-snippet-part {
        padding: 24px;
    }

    .copy-snippet-btn {
        top: 18px;
        right: 18px;
        font-size: 16px;
    }

    .run-experiments-sec {
        padding: 0;
    }

    .case-studies-title {
        border-bottom: 0;
    }




    .case-studies-card-image-title-wrapper p {
        max-width: 300px;
    }

    .case-studies-title {
        padding-bottom: 32px;
    }

    .case-studies-sec {
        margin: 48px 0;
    }

}

@media (max-width: 650px) {
    .run-experiments-content .d-flex {
        flex-direction: column;
        align-items: flex-start;
    }

    .run-experiments-content .btn-outline {
        width: 100%;
        justify-content: center;
    }

    .run-experiments-content .gredient-btn {
        width: 100%;
    }

    .run-experiments-content .gredient-btn .btn {
        width: 100%;
        justify-content: center;
    }

    .run-experiments-content .gredient-btn::after {
        display: none;
    }

    .run-experiments-content {
        overflow: hidden;
    }

    .copy-snippet-part {
        overflow: hidden;
    }
}

@media (max-width: 499px) {
    .copy-snippet-btn {
        display: none;
    }
}

@media (max-width:390px) {
    .bottom-content h1 {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 24px;
    }

    .footer-links a {
        font-size: 12px;
    }
}